
BODY {
font-size: 12px;
font-family: Verdana, Arial, Helvetica, Lucid;
text-decoration: none; color: #000000;
scrollbar-face-color: #CCCCCC;
scrollbar-darkshadow-color: #000066;
scrollbar-track-color: #FF6600;
scrollbar-arrow-color: #333399;
}

A:hover {text-decoration: underline; color:#FFB366;}
A {text-decoration: none;}
.link {text-decoration: underline; color:#FFE033;}

.small {font-size: 11px; font-family: Verdana, Arial, Helvetica, Lucid; text-decoration: none; color: #DDDDEE}
 TD {font-size: 13px; font-family: Verdana, Arial, Helvetica, Lucid; text-decoration: none; color: #EEEEFF}
 TH {font-size: 12px; font-family: Verdana, Arial, Helvetica, Lucid; text-decoration: none; color: #FFFFFF}

.blue {color: #000066;}
.title {font-size: 18px; font-family: Verdana, Arial, Helvetica, Lucid; font-weight: 900; text-decoration: none; color: #6666CC}
.footer {font-size: 8pt; font-family: Arial, Helvetica, Lucid; align: center; color:#FFFFFF}

H2{font-size: 22px; font-family: Verdana, Arial, Helvetica, Lucid; font-weight: 900; text-decoration: none;}
H3{font-size: 19px; font-family: Verdana, Arial, Helvetica, Lucid; font-weight: 900; text-decoration: none;}
H4{font-size: 17px; font-family: Verdana, Arial, Helvetica, Lucid; font-weight: 900; text-decoration: none;}